RewriteEngine On

ErrorDocument 429 /error-pages/429.html
ErrorDocument 403 /error-pages/403.html
ErrorDocument 500 /error-pages/500.html
ErrorDocument 400 /error-pages/400.html
ErrorDocument 404 /error-pages/400.html

RewriteRule ^(riegeneinteilung)$ $1.php [L]